@charset "UTF-8";
/* stylelint-disable no-descending-specificity */
/* stylelint-disable scss/no-global-function-names */

:root {
  --color-white: #fff;
}

.cinema-header__btn-menu img {
  width: 100%;
  max-width: 34px;
}

.cinema-gmenu__btn-close img {
  width: 100%;
  max-width: 37px;
}

@media (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}

img {
  width: -moz-fit-content;
  width: fit-content;
}

.cinema-howtowatch-bg {
  padding-bottom: 238px;
  background: linear-gradient(0deg, #fcfcfc 0%, #dce8f5 100%);
}
@media (max-width: 767.98px) {
  .cinema-howtowatch-bg {
    padding-bottom: 0;
  }
}
.cinema-howtowatch__list {
  background: linear-gradient(261.17deg, #003362 17%, #014685 46.5%, #32729f 74.11%, #54a5cc 102.02%);
}
.cinema-howtowatch__list-inner {
  display: flex;
  justify-content: space-between;
  max-width: 1240px;
  padding: 36px 20px;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__list-inner {
    flex-wrap: wrap;
    padding: 20px 20px 0;
  }
}
.cinema-howtowatch__item {
  width: 22.5%;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__item {
    width: 48%;
    margin-bottom: 20px;
  }
}
.cinema-howtowatch__kv {
  padding: 40px 0 0 0;
  margin-top: 65px;
  text-align: center;
  height: 800px;
  background-image: url(../images/kv-bg.jpg);
  background-size: 100% 800px;
  background-position: center top;
  background-repeat: no-repeat;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__kv {
    aspect-ratio: 375 /564;
    padding: 0 0 0 0;
    margin-top: 50px;
    height: auto;
    background-image: none;
    background-color: #112232;
  }
}
.cinema-howtowatch__kv-inner {
  text-align: center;
  position: relative;
  height: 100%;
}
.cinema-howtowatch__kv h2 {
  position: relative;
  z-index: 2;
}
.cinema-howtowatch__kv h2 span {
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  display: block;
}
.cinema-howtowatch__kv h2 img {
  width: 440px;
  margin: 20px auto 0;
}
.cinema-howtowatch__kv h2 .kv-image-desc-sp {
  display: none;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__kv h2 {
    padding-top: 30px;
  }
  .cinema-howtowatch__kv h2 span {
    font-size: 24px;
  }
  .cinema-howtowatch__kv h2 img {
    width: 67.73vw;
    max-width: 254px;
    margin: 18px auto 0;
  }
  .cinema-howtowatch__kv h2 .kv-image-desc-sp {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.6;
    margin-top: 25px;
    text-align: center;
    display: block;
  }
}
.cinema-howtowatch__kv-image {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.cinema-howtowatch__kv-image img {
  width: 758px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.cinema-howtowatch__kv-image-desc {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  position: absolute;
  bottom: 14px;
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 2;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__kv-image {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
  .cinema-howtowatch__kv-image img {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  .cinema-howtowatch__kv-image-desc {
    display: none;
  }
}

.cinema-howtowatch__movie-banner {
  padding: 55px 0 70px;
  text-align: center;
  background: linear-gradient(to right, #333333 0%, #1c1c1c 100%);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.25) inset;
}
.cinema-howtowatch__movie {
  position: relative;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__movie-banner {
    padding: 40px 0 37px;
  }
}
.cinema-howtowatch__movie h2 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.364;
  color: #fff;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__movie h2 {
    font-size: 20px;
  }
}
.cinema-howtowatch__movie-inner {
  position: relative;
  max-width: 800px;
  margin: 15px auto ;
}
.cinema-howtowatch__movie-inner .ulizahtml5-modal-thumbnail {
  width: 640px;
  height: 360px;
  margin: auto;
}
.cinema-howtowatch__movie-caution {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.429;
  color: #fff;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__movie-inner {
    padding: 0;
  }
  .cinema-howtowatch__movie-inner .ulizahtml5-modal-thumbnail {
    width: 100%;
    height: auto;
    aspect-ratio: 560 / 315;
  }
  .cinema-howtowatch__movie-caution {
    margin-right: 15px;
    margin-left: 15px;
    font-size: 10px;
    text-align: left;
  }
}
.cinema-howtowatch__notice {
  margin-top: 35px;
}
.cinema-howtowatch__notice img {
  width: 640px;
  margin: auto;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__notice {
    margin-top: 15px;
    padding: 0 15px;
  }
  .cinema-howtowatch__notice img {
    width: 100%;
    margin: auto;
  }
}
.cinema-howtowatch--bluebray {
  background: #e9eef2;
  padding-bottom: 60px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch--bluebray {
    padding: 0 0 40px;
  }
}
.cinema-howtowatch--white {
  background: #fff;
}
.cinema-howtowatch--pg {
  padding: 30px 20px 35px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch--pg {
    padding: 10px 20px 60px;
  }
}
.cinema-howtowatch--layout {
  position: relative;
  top: -230px;
  margin-bottom: -300px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch--layout {
    top: 0;
    margin-bottom: -80px;
  }
}
.cinema-howtowatch--layout h2 {
  display: block;
  margin-bottom: 50px;
  font-size: 42px;
  font-weight: 700;
  line-height: 100%;
  color: #1c1c1c;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch--layout h2 {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 1.167;
    padding-top: 20px;
  }
}
.cinema-howtowatch__bnr-exp {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
.cinema-howtowatch__table {
  max-width: 1110px;
  margin: auto;
  margin-top: 50px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__table {
    margin-top: 30px;
  }
}
@media (min-width: 768px) {
  .cinema-howtowatch__table {
    width: calc(100% - 40px);
  }
}
.cinema-howtowatch__table-title {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
  color: #00205c;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__table-title {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.5;
  }
}
@media (max-width: 1023.98px) {
  .cinema-howtowatch__table-wrapper {
    margin-right: -20px;
    overflow-x: scroll;
  }
}
.cinema-howtowatch__table table {
  white-space: nowrap;
}
@media (min-width: 768px) {
  .cinema-howtowatch__table table {
    width: 100%;
  }
}
.cinema-howtowatch__table table th,
.cinema-howtowatch__table table td {
  position: relative;
  font-size: 16px;
  line-height: 1.5;
  vertical-align: middle;
}
.cinema-howtowatch__table table th {
  padding: 18px 20px;
  font-weight: 600;
  color: #fff;
  background: #1c1c1c;
  border: 1px solid #9a9a9a;
}
@media (max-width: 1023.98px) {
  .cinema-howtowatch__table table th {
    padding: 10px;
    font-size: 12px;
    line-height: 1.167;
  }
}
.cinema-howtowatch__table table thead th,
.cinema-howtowatch__table table thead td {
  border-width: 0 1px 2px 1px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__table table thead th,
  .cinema-howtowatch__table table thead td {
    padding: 10px;
  }
}
.cinema-howtowatch__table table tbody img {
  width: 30px;
}
@media (max-width: 1023.98px) {
  .cinema-howtowatch__table table tbody img {
    width: 20px;
  }
}
.cinema-howtowatch__table table td {
  width: 160px;
  padding: 15px;
  font-weight: bold;
  color: #c11920;
  text-align: center;
  background: #fff;
  border: 1px solid #9a9a9a;
}
@media (max-width: 1023.98px) {
  .cinema-howtowatch__table table td {
    padding: 15px 12px;
    font-size: 14px;
    line-height: 1.714;
  }
}
.cinema-howtowatch__table table td img {
  margin: auto;
}
.cinema-howtowatch__table table td .mark {
  color: #111;
}
.cinema-howtowatch__table table .mark {
  position: absolute;
  right: 6px;
  bottom: 4px;
  font-size: 12px;
  font-weight: normal;
}
.cinema-howtowatch__table-caution {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.429;
  counter-reset: count 0;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__table-caution {
    font-size: 10px;
    line-height: 1.4;
  }
}
.cinema-howtowatch__table-caution li {
  padding-left: 2.5em;
}
.cinema-howtowatch__table-caution li:not(:first-of-type) {
  margin-top: 8px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__table-caution li:not(:first-of-type) {
    margin-top: 0.4em;
  }
}
.cinema-howtowatch__table-caution li::before {
  margin-right: 1em;
  margin-left: -2.5em;
  content: "※" counter(count);
  counter-increment: count 1;
}
.cinema-howtowatch__contents {
  max-width: 1200px;
  margin: auto;
  margin-top: 50px;
  color: #111;
  background: #f5f5f5;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
}

.cinema-howtowatch__contents--sky {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
}
.cinema-howtowatch__contents-title {
  padding: 45px 0 30px;
  margin-bottom: 40px;
  background: #fff;
  border-radius: 10px 10px 0 0;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-title {
    padding: 25px 0;
  }
}
.cinema-howtowatch__contents-title img {
  height: 40px;
  margin: auto;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-title img {
    height: 30px;
  }
}
.cinema-howtowatch__contents-subtitle {
  color: #000;
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: auto;
  padding-bottom: 15px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 700;
  white-space: nowrap;
  border-bottom: 1px solid #9a9a9a;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-subtitle {
    font-size: 26px;
  }
}
.cinema-howtowatch__contents-subtitle span {
  font-size: 16px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-subtitle span {
    font-size: 14px;
    letter-spacing: -0.01em;
  }
}
.cinema-howtowatch__contents-text {
  padding: 0 20px;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-text {
    margin-bottom: 30px;
  }
}
.cinema-howtowatch__contents-btn {
  display: block;
  width: 300px;
  padding: 16px 0;
  margin: 0 auto 30px;
  font-size: 16px;
  text-align: center;
  border: 1px solid #b0afb3;
  border-radius: 30px;
  transition: opacity 0.2s;
}
.cinema-howtowatch__contents-btn[href]:hover {
  opacity: 0.5;
}
.cinema-howtowatch__contents-link {
  position: relative;
  padding: 25px 20px;
  text-align: center;
  background: #1c1c1c;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 0.1) inset;
}
@media (min-width: 768px) {
  .cinema-howtowatch__contents-link {
    padding-top: 35px;
  }
}
.cinema-howtowatch__contents-link::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: #f5f5f5 transparent transparent transparent;
  border-style: solid;
  border-width: 17.14px 20px 0 20px;
  transform: translateX(-50%);
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-link::before {
    border-width: 8.57px 10px 0 10px;
  }
}
#sky .cinema-howtowatch__contents-link {
  background: #fae100;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0px 6px 4px 0px rgba(0, 0, 0, 0.1) inset;
}
.cinema-howtowatch__contents-link a {
  transition: opacity 0.2s;
}
.cinema-howtowatch__contents-link a[href]:hover {
  opacity: 0.5;
}
.cinema-howtowatch__contents-link a img {
  display: inline-block;
  width: 100%;
  max-width: 550px;
}
.cinema-howtowatch__contents-link .cinema-howtowatch__contact-item {
  width: 100%;
  margin-top: 20px;
  background: #fff;
}
@media (min-width: 768px) {
  .cinema-howtowatch__contents-link .cinema-howtowatch__contact-item {
    padding: 30px 20px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.cinema-howtowatch__contents-price {
  width: calc(100% - 40px);
  max-width: 900px;
  margin: auto;
  margin-bottom: 50px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-price {
    margin-bottom: 40px;
  }
}
.cinema-howtowatch__contents-price-title {
  color: #e20009;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 700;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-price-title {
    font-size: 20px;
  }
}
.cinema-howtowatch__contents-price-text {
  margin: 60px 0 20px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  color: #1c1c1c;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-price-text {
    margin: 35px 0 0;
    font-size: 16px;
  }
}
.cinema-howtowatch__contents-price-text span {
  color: #e20009;
}
.cinema-howtowatch__contents-price-caution {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-price-caution {
    margin-top: 5px;
    font-size: 12px;
    text-align: left;
  }
}
.cinema-howtowatch__contents-step {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: auto;
  display: flex;
  gap: 15px;
  justify-content: center;
  margin-bottom: 30px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contents-step {
    flex-wrap: wrap;
  }
}
.cinema-howtowatch__bnr-wrap {
  display: flex;
  margin-top: 20px;
  vertical-align: top;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__bnr-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
}
.cinema-howtowatch__bnr {
  position: relative;
  display: inline-block;
  width: 20%;
  min-height: 70px;
  margin-right: 15px;
  margin-bottom: 15px;
  background: var(--color-white);
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  transition: all 0.2s;
}
.cinema-howtowatch__bnr:before {
  display: block;
  padding-top: 40.9%;
  content: "";
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__bnr {
    display: inline-block;
    width: 49%;
    min-height: inherit;
    margin-right: 0;
    margin-bottom: 15px;
  }
/*  .cinema-howtowatch__bnr:first-child {
    width: 100%;
  }
  .cinema-howtowatch__bnr:first-child:before {
    padding-top: 20.04%;
  }
  .cinema-howtowatch__bnr:first-child .cinema-howtowatch__bnr-img {
    width: 42%;
  }*/
  .cinema-howtowatch__bnr:before {
    padding-top: 40.9%;
  }
}
.cinema-howtowatch__bnr[href]:hover {
  opacity: 0.5;
}
.cinema-howtowatch__bnr--anchor:before {
  display: block;
  padding-top: 36.36%;
  content: "";
}
.cinema-howtowatch__bnr--anchor:after {
  position: absolute;
  right: 0;
  bottom: 8px;
  left: 0;
  display: block;
  width: 15px;
  height: 15px;
  margin: auto;
  content: "";
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2213%22%20height%3D%2212%22%20viewBox%3D%220%200%2013%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M6.5%2012L0.0048084%200.750001L12.9952%200.75L6.5%2012Z%22%20fill%3D%22%23E60020%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
  background-size: contain;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__bnr--anchor:after {
    bottom: calc(5 / 3.75 * 1vw);
    width: calc(12 / 3.75 * 1vw);
    height: calc(12 / 3.75 * 1vw);
  }
}
.cinema-howtowatch__bnr--anchor .cinema-howtowatch__bnr-img {
  top: 40%;
}
.cinema-howtowatch__bnr--anchor .cinema-howtowatch__bnr-img--auhikari {
  width: 48.6%;
}
.cinema-howtowatch__bnr--anchor .cinema-howtowatch__bnr-img--catv {
  width: 46.36%;
}
.cinema-howtowatch__bnr-img {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  transform: translateY(-50%);
}
.cinema-howtowatch__bnr-img--sky {
  width: 69%;
}
.cinema-howtowatch__bnr-img--jcom {
  width: 55%;
}
.cinema-howtowatch__bnr-img--hikaritv {
  width: 73%;
}
.cinema-howtowatch__bnr-img--auhikari {
  width: 65%;
}
.cinema-howtowatch__bnr-img--catv {
  width: 57%;
}
.cinema-howtowatch__bnr-img--milplus {
  width: 61%;
}
.cinema-howtowatch__bnr-img--ondemand {
  width: 75%;
}
.cinema-howtowatch__catv {
  width: calc(100% - 40px);
  max-width: 1100px;
  margin: auto;
  padding-bottom: 60px;
  transition: 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv {
    padding-bottom: 50px;
  }
}
.cinema-howtowatch__catv-pref-group + .cinema-howtowatch__catv-pref-group {
  margin-top: 15px;
}
.cinema-howtowatch__catv-pref-group-wrap {
  padding: 0 30px;
  margin-top: 15px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-pref-group-wrap {
    padding: 0;
    margin-top: 20px;
  }
}
.cinema-howtowatch__catv-pref-group-name {
  position: relative;
  height: 40px;
  padding: 0 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 40px;
  color: var(--color-white);
  cursor: pointer;
  background: #1c1c1c;
  border-radius: 5px;
  transition: all 0.2s;
}
.cinema-howtowatch__catv-pref-group-name:after {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  display: block;
  width: 12px;
  height: 12px;
  margin: auto;
  content: "";
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.36%206.7521V5.1201H6.496V0.256104H4.864V5.1201H0V6.7521H4.864V11.6161H6.496V6.7521H11.36Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
  background-size: 12px 12px;
}
.cinema-howtowatch__catv-pref-group-name.is-active:after {
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2211%22%20height%3D%222%22%20viewBox%3D%220%200%2011%202%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M11%202H0V0H11V2Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
  background-size: 12px auto;
}
.cinema-howtowatch__catv-pref-group-detail {
  display: none;
  padding: 15px 20px 15px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-pref-group-detail {
    padding: 15px 0;
  }
}
.cinema-howtowatch__catv-pref-item + .cinema-howtowatch__catv-pref-item {
  margin-top: 25px;
}
.cinema-howtowatch__catv-pref-name {
  padding-bottom: 5px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #1c1c1c;
  border-bottom: 1px solid #b0afb3;
}
.cinema-howtowatch__catv-link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 13px;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-link-list {
    margin-top: 0;
  }
}
.cinema-howtowatch__catv-link-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 48%;
  padding-bottom: 2px;
  margin-top: 7px;
  color: #1c1c1c;
  border-bottom: 1px dashed #b0afb3;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-link-item {
    display: block;
    width: 100%;
    margin-top: 10px;
  }
}
.cinema-howtowatch__catv-link-item:hover .cinema-howtowatch__catv-link-name {
  color: var(--color-blue1);
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%226%22%20height%3D%2214%22%20viewBox%3D%220%200%206%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.728%2012.798L1.61%2013.204L5.768%206.68L1.61%200.156L0.728%200.562L4.648%206.68L0.728%2012.798Z%22%20fill%3D%22%230094FF%22%2F%3E%3C%2Fsvg%3E");
}
.cinema-howtowatch__catv-link-item:hover .cinema-howtowatch__catv-link-name--no-link {
  /*color: #fff;*/
  background: none;
}
.cinema-howtowatch__catv-link-name {
  display: inline-block;
  width: calc(100% - 145px);
  padding-right: 25px;
  font-size: 1.4rem;
  line-height: 1.714;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%226%22%20height%3D%2214%22%20viewBox%3D%220%200%206%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0.728%2012.798L1.61%2013.204L5.768%206.68L1.61%200.156L0.728%200.562L4.648%206.68L0.728%2012.798Z%22%20fill%3D%22%23820000%22%2F%3E%3C%2Fsvg%3E") no-repeat center right 0;
  filter: grayscale(100%);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-link-name {
    width: 100%;
  }
}
.cinema-howtowatch__catv-link-name--no-link {
  background: none;
}
.cinema-howtowatch__catv-link-tel {
  width: 145px;
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.714;
  text-align: right;
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__catv-link-tel {
    width: 100%;
  }
}
.cinema-howtowatch__contact {
  max-width: 700px;
  margin-top: 70px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact {
    margin-top: 50px;
  }
}
.cinema-howtowatch__contact h3 {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 700;
  color: #1c1c1c;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact h3 {
    font-size: 16px;
  }
}
.cinema-howtowatch__contact h3::before,
.cinema-howtowatch__contact h3::after {
  display: inline-block;
  width: 21px;
  height: 2px;
  margin-bottom: 7px;
  content: "";
  background: #1c1c1c;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact h3::before,
  .cinema-howtowatch__contact h3::after {
    width: 18px;
    margin-bottom: 5px;
  }
}
.cinema-howtowatch__contact h3::before {
  margin-right: 10px;
  transform: rotate(45deg);
}
.cinema-howtowatch__contact h3::after {
  margin-left: 10px;
  transform: rotate(-45deg);
}
.cinema-howtowatch__contact-item {
  padding: 25px 20px;
  font-size: 16px;
  color: #1c1c1c;
  text-align: center;
  background: linear-gradient(142deg, #fff6a9 0%, #ffe600 49.46%);
  border-radius: 10px;
}
.cinema-howtowatch__contact-name {
  font-weight: 600;
  line-height: 1.6;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-name {
    font-size: 14px;
  }
}
.cinema-howtowatch__contact-tel {
  margin: 10px 0;
  font-size: 28px;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-tel {
    margin: 15px 0;
    font-size: 24px;
  }
}
.cinema-howtowatch__contact-tel--free {
  display: inline-block;
  padding-left: 65px;
  line-height: 1.1;
  background: url(../images/icon_freedial.svg) left center/contain no-repeat;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-tel--free {
    padding-left: 50px;
  }
}
.cinema-howtowatch__contact-bottom {
  display: flex;
  gap: 10px;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-bottom {
    flex-direction: column;
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-time {
    font-size: 16px;
    font-weight: 600;
  }
}
.cinema-howtowatch__contact-caution {
  max-width: 500px;
  margin: auto;
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
}
@media (max-width: 767.98px) {
  .cinema-howtowatch__contact-caution {
    font-size: 10px;
  }
}

@media (min-width: 768px) {
  .htw-flex {
    display: flex;
    align-items: center;
  }
}

.htw-bnr__item {
  margin: 10px 0 0px;
  overflow: hidden;
  border-radius: 5px;
}

.htw-sptv {
  max-width: 500px;
  padding: 10px 20px;
  margin: 15px auto;
  font-size: 10px;
  text-align: left;
  background-color: #fff;
  border-radius: 2px;
}
.htw-sptv__upper {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}
.htw-sptv__upper p:nth-child(1) {
  font-weight: 700;
}
.htw-sptv__upper p:nth-child(2) {
  padding-left: 20px;
  font-weight: 700;
  background: url(../images/icon_freedial.svg) no-repeat left center/20px;
}
.htw-sptv__upper * {
  letter-spacing: 0;
}
.htw-sptv__lower {
  margin-top: 5px;
  line-height: 1.5;
}
.cinema-popup-banner {
  display: none;
}
